WordPress.org

Forums

Google Analytics by Yoast
[Plugin: Google Analytics for WordPress] L’extension n’a pu être activée, erreur fatale. (1 post)

  1. doloth
    Member
    Posted 3 years ago #

    Hi
    I applied the update to the plugin "Google Analytics for WordPress" and I get the following error message at activation:
    Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION gold gold T_FUNCTION T_VAR or '}' in / homez.337/avocatspk/www/wp-content/plugins/google-analytics-for-wordpress/wp-gdata/wp-gdata . php on line 14

    you have a solution thank you in advance
    My Web site WordPress version is WordPress 3.1.

    http://wordpress.org/extend/plugins/google-analytics-for-wordpress/

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Google Analytics by Yoast
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic